Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Multi touch  (gelezen 663 keer)

Offline j00p

  • Lid
  • Steunpunt: Nee
Multi touch
« Gepost op: 2011/03/11, 20:17:12 »
Hallo,

Ik heb een Eeepc 1000h en met windows had ik daar zegmaar multitouch.
Ik kan dan met 2 vingers scrollen. Maar nu ik ubuntu 10.10 heb kan dat niet.
Is daar een soort plugin voor?

Alvast bedankt.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Multi touch
« Reactie #1 Gepost op: 2011/03/11, 20:38:32 »
Ja, hiervoor met je uTouch installeren via Systeem>>>Beheer>>>Synaptic pakketbeheer :)

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Multi touch
« Reactie #2 Gepost op: 2011/03/12, 16:38:12 »
Eindelijk een multietouch driver.  :D
Maar ik krijg hem niet geïnstalleerd.
Kan niet alle pakketten markeren voor installatie of bijwerken.

xserver-xorg-input-mutouch:
 Vereisten: xserver-xorg-core maar het wordt niet genstalleerd

Dit terwijl xserver-xorg-core al geïnstalleerd staat.

Edit: De foutmelding bijgewerkt. Was te onduidelijk.
« Laatst bewerkt op: 2011/03/13, 10:32:28 door Erik Krom »

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Multi touch
« Reactie #3 Gepost op: 2011/03/13, 11:04:23 »
In terminal lukte het ook niet.

~$ sudo apt-get install xserver-xorg-input-mutouch

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen dat u
een onmogelijke situatie gevraagd hebt of dat u de 'unstable'-distributie
gebruikt en sommige benodigde pakketten nog vastzitten in 'incoming'.
De volgende informatie helpt u mogelijk verder:

De volgende pakketten hebben niet-voldane vereisten:
  xserver-xorg-input-mutouch: Vereisten: xserver-xorg-core (>= 2:1.5.99.901) maar het zal niet geïnstalleerd worden
E: Niet-werkende pakketten:

Het programma uTouch staat bij mij geheel niet in synaptic.

Iemand bekend waar het aan kan liggen?
Oja , voor ik het vergeet. Ubuntu 10.04.